/*
* ----------------------------------------------------------------------------------------
Author       : IDT Inc
Author URL   : https://themeforest.net/user/IDT Inc
Template Name: PROPERTY - Real Estate Company, Real Estate Agency, Single Property Template
Version      : 1.0                                          
* ----------------------------------------------------------------------------------------
*/

/*
* ----------------------------------------------------------------------------------------
* 01.GLOBAL CSS STYLE
* 02.PRELOADER & BOUNCE CCS STYLE
* 03.INTRO CSS STYLE
* 04.HOMEPAGE CSS STYLE
* 05.PRODUCTS CSS STYLE
* 06.CALL TO ACTION US CSS STYLE
* 07.WHY CHOOSE US CSS STYLE
* 08.ABOUT CSS STYLE
* 09.TESTIMONIAL CSS STYLE
* 10.NEWS LETTER CSS STYLE
* 11.BLOG CSS STYLE
* 12.CONTACT CSS STYLE
* 13.FOOTER CSS STYLE
* 14.SINGLE BLOG PAGE CSS STYLE
* 15.PRODUCT PAGE CSS STYLE
* 16.AGENTS PAGE CSS STYLE
* 17.SINGLE AGENT PAGE CSS STYLE
* ----------------------------------------------------------------------------------------
*/

/*
* ----------------------------------------------------------------------------------------
* 01.GLOBAL CSS STYLE
* ----------------------------------------------------------------------------------------
*/

body {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 1px;
  height: 100%;
  font-family: 'Lato', sans-serif;
  background: #fff;
  color: #333;
}

html,
body {
  height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Montserrat', sans-serif;
}

a {
  text-decoration: none;
  -webkit-transition: all 0.4s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  font-family: 'Montserrat', sans-serif;
}

img {
  width: 100%;
}

a:hover {
  color: #fff;
  text-decoration: none;
}

a:focus {
  outline: none;
  text-decoration: none;
}

p {
  line-height: 32px;
}

ul,
li {
  margin: 0;
  padding: 0;
}

fieldset {
  border: 0 none;
  margin: 0 auto;
  padding: 0;
}

.no-padding {
  padding: 0;
}

.section-padding {
  padding-top: 70px;
  padding-bottom: 78px;
}

/*.section-title {
  margin-bottom: 30px;
}*/

.section-title h2 {
  font-size: 30px;
  text-transform: uppercase;
  text-align: center;
  margin: 0;
  font-weight: 700;
  position: relative;
}

.section-title p {
  font-weight: 300;
}
.white-title {
  color: #fff;
}
a.read-more {
  margin-top: 20px;
  display: inline-block;
  color: #fff;
  background: #000;
  padding: 10px 25px;
  border: 1px solid #000;
  border-radius: 100px;
  text-transform: uppercase;
  font-size: 12px;
}
a.white-read-more {
  margin-top: 20px;
  display: inline-block;
  color: #fff;
  background: #ef3b29;
  padding: 10px 25px;
  border: 1px solid #ef3b29;
  border-radius: 100px;
  text-transform: uppercase;
  font-size: 12px;
}

a.read-more:hover {
  color: #fff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  border: 1px solid #ef3b29;
  background: transparent;
}

a.white-read-more:hover {
  background: transparent;
  color: #fff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.scrollup {
  border-radius: 50%;
  height: 60px;
  width: 60px;
  font-size: 30px;
  color: #333;
  text-align: center;
  position: fixed;
  bottom: 30px;
  right: 30px;
  line-height: 55px;
  cursor: pointer;
  display: none;
  z-index: 2;
}

.scrollup:hover {
  box-shadow: 0 3px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

.title-divider:after,
.title-divider:before {
  content: '';
  display: inline-block;
  width: 8%;
  height: 1px;
  vertical-align: middle;
  text-align: center;
}
.title-divider:after {
  background-image: -webkit-linear-gradient(
    right,
    rgba(255, 255, 255, 0),
    #b1b1b1
  );
  background-image: -moz-linear-gradient(
    right,
    rgba(255, 255, 255, 0),
    #b1b1b1
  );
  background-image: -ms-linear-gradient(right, rgba(255, 255, 255, 0), #b1b1b1);
  background-image: -o-linear-gradient(right, rgba(255, 255, 255, 0), #b1b1b1);
  margin-left: 4px;
}
.title-divider:before {
  background-image: -webkit-linear-gradient(
    left,
    rgba(255, 255, 255, 0),
    #b1b1b1
  );
  background-image: -moz-linear-gradient(left, rgba(255, 255, 255, 0), #b1b1b1);
  background-image: -ms-linear-gradient(left, rgba(255, 255, 255, 0), #b1b1b1);
  background-image: -o-linear-gradient(left, rgba(255, 255, 255, 0), #b1b1b1);
  margin-right: 4px;
}
.title-divider i {
  color: #b1b1b1;
}

.title-divider {
  display: inherit;
  text-align: center;
}

/*
* ----------------------------------------------------------------------------------------
* 02.PRELOADER & BOUNCE CCS STYLE
* ----------------------------------------------------------------------------------------
*/

.preloader {
  background: #fff;
  bottom: 0;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 99999;
}

.status-mes {
  width: 80px;
  height: 80px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -40px 0 0 -40px;
  font-size: 10px;
  text-indent: -12345px;
  border-top: 2px solid rgba(0, 0, 0, 0.08);
  border-right: 2px solid rgba(0, 0, 0, 0.08);
  border-bottom: 2px solid rgba(0, 0, 0, 0.08);
  border-left: 2px solid #000;
  border-radius: 50%;
  -webkit-animation: spinner 700ms infinite linear;
  animation: spinner 700ms infinite linear;
  z-index: 10000;
}

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/*
* ----------------------------------------------------------------------------------------
* 03.INTRO CSS STYLE
* ----------------------------------------------------------------------------------------
*/
.intro-area {
  padding-top: 80px;
}

.intro-area .intro-item {
  background: #f5f5f5;
  padding: 0% 10% 12% 10%;
  text-align: center;
  line-height: 1.6;
  font-size: 14px;
  position: relative;
  z-index: 10;
  border-radius: 0 0 10px 10px;
}

.intro-area .intro-item:hover .fa {
  background: #000;
}

.intro-area .intro-item .fa {
  width: 110px;
  height: 110px;
  color: white;
  background: #ef3b29;
  font-size: 45px;
  padding-top: 25px;
  border-radius: 100px;
  margin-top: -40px;
  border: 10px solid #f5f5f5;
  transition: all 0.4s;
}

.intro-area .intro-item h4 {
  font-weight: 700;
  font-size: 18px;
  color: #000;
}

.intro-item:hover {
  -webkit-box-shadow: 2.736px 7.518px 20px 0px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 2.736px 7.518px 20px 0px rgba(0, 0, 0, 0.14);
  -o-box-shadow: 2.736px 7.518px 20px 0px rgba(0, 0, 0, 0.14);
  box-shadow: 2.736px 7.518px 20px 0px rgba(0, 0, 0, 0.14);
  -webkit-transform: translate(0, -5px);
  -moz-transform: translate(0, -5px);
  -ms-transform: translate(0, -5px);
  -o-transform: translate(0, -5px);
  transform: translate(0, -5px);
}

/*
* ----------------------------------------------------------------------------------------
* 04.HOMEPAGE CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.welcome-area {
  height: 100%;
}

.welcome-image-area {
  position: relative;
  height: 100%;
  background: url('./../images/bg/bg.jpg');
  background-size: cover;
  z-index: 1;
}

.welcome-image-area:after {
  position: absolute;
  background: rgba(0, 0, 0, 0.7);
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: '';
  z-index: -1;
}

.display-table {
  display: table;
  width: 100%;
  height: 100%;
}

.display-table-cell {
  display: table-cell;
  vertical-align: middle;
}

.header-text {
  margin-top: 60px;
}

.header-text h2 {
  color: #fff;
  font-size: 80px;
  letter-spacing: 5px;
  margin: 0;
  font-weight: 600;
}

.header-text p {
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 3px;
  margin-bottom: 20px;
}

.header-top-area {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 9999;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

.logo {
  padding-top: 18px;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.logo a {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 700;
  color: #ef3b29;
  letter-spacing: 10px;
}

.logo img {
  width: 40px;
}

.mainmenu .navbar-nav li a {
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 1px;
  padding: 30px 15px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.mainmenu .navbar-nav li a:hover {
  background: none;
  color: #ef3b29;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.mainmenu .navbar-nav li.active a {
  color: #ef3b29;
}

.nav li a:focus,
.nav li a:hover {
  background: none;
  color: #fff;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.navbar {
  margin: 0;
}

.menu-bg {
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  background: #000;
}

.menu-bg .logo {
  padding-top: 14px;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.menu-bg .mainmenu .navbar-nav li a {
  color: #fff;
  padding: 20px 15px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.menu-bg .mainmenu .navbar-nav li a:hover,
.menu-bg .mainmenu .navbar-nav li.active a {
  color: #ef3b29;
}

a.slide-btn {
  margin: 0px 5px;
  display: inline-block;
  color: #fff;
  background: #ef3b29;
  padding: 10px 25px;
  border: 1px solid #ef3b29;
  text-transform: uppercase;
  font-size: 12px;
}

a.slide-btn:hover {
  background: transparent;
  color: #fff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.btn-contact-us {
  display: none;
}

a.slide-btn:hover .btn-contact-us {
  display: inline-block;
}

.btn-hire-us {
  display: inline-block;
}

.hire-us-slide-btn {
  margin: 0px 5px;
  display: inline-block;
  background: transparent;
  color: #fff;
  padding: 10px 25px;
  border: 1px solid #ef3b29;
  text-transform: uppercase;
  font-size: 12px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.hire-us-slide-btn:hover {
  color: #fff;
  background: #ef3b29;
}

a.slide-btn:hover .btn-hire-us {
  display: inline-block;
}

.hire-us-slide-btn:hover .btn-hire-us {
  display: none;
}

/*
* ----------------------------------------------------------------------------------------
* HOMEPAGE SLIDER BACKGROUND CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.welcome-area,
.welcome-slider-area,
.welcome-slider-area div {
  height: 100%;
}

.welcome-slider-area div.single-slide-item-tablecell,
.welcome-slider-area div.single-slide-item-tablecell div {
  height: auto;
}

.single-slide-item-table {
  display: table;
  width: 100%;
}

.single-slide-item-tablecell {
  display: table-cell;
  vertical-align: middle;
}

.single-slide-item {
  position: relative;
  z-index: 1;
}

.single-slide-item:after {
  position: absolute;
  background: rgba(0, 0, 0, 0.8);
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: '';
  z-index: -1;
}

.slide-1 {
  background: url('./../images/bg/slide-1.jpg') scroll 0 0;
  background-size: cover;
}

.slide-2 {
  background: url('./../images/bg/slide-2.jpg') scroll 0 0;
  background-size: cover;
}

.slide-3 {
  background: url('./../images/bg/slide-3.jpg') scroll 0 0;
  background-size: cover;
}

.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
  filter: alpha(opacity=0);
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
  filter: alpha(opacity=100);
}

.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/*
* ----------------------------------------------------------------------------------------
* VIDEO BACKGROUND CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.welcome-video-area {
  position: relative;
  height: 100%;
  background-size: cover;
  z-index: 1;
  background-position: center center;
}

.welcome-video-area:after {
  position: absolute;
  background: rgba(0, 0, 0, 0.5);
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: '';
  z-index: -1;
}

.display-table {
  display: table;
  width: 100%;
  height: 100%;
}

.display-table-cell {
  display: table-cell;
  vertical-align: middle;
}

/*
* ----------------------------------------------------------------------------------------
* 05.ABOUT CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.about-us-area {
}

.about-image,
.about-video {
  margin-top: 30px;
  padding: 10px;
}

.about-text {
  margin-top: 30px;
}

.about-text h2 {
  margin-bottom: 18px;
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 900;
}

.about-text p {
  margin-bottom: 10px;
}

/*About Team*/
.about-team-member {
  border-radius: 0 0 10px 10px;
  margin-bottom: 30px;
  margin-top: 10px;
  overflow: hidden;
  padding-bottom: 40px;
  position: relative;
  text-align: center;
  background: #f5f5f5;
}
.about-team-member:hover {
  -webkit-box-shadow: 2.736px 7.518px 20px 0px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 2.736px 7.518px 20px 0px rgba(0, 0, 0, 0.14);
  -o-box-shadow: 2.736px 7.518px 20px 0px rgba(0, 0, 0, 0.14);
  box-shadow: 2.736px 7.518px 20px 0px rgba(0, 0, 0, 0.14);
  -webkit-transform: translate(0, -5px);
  -moz-transform: translate(0, -5px);
  -ms-transform: translate(0, -5px);
  -o-transform: translate(0, -5px);
  transform: translate(0, -5px);
}
.about-team-member:hover .team-overlay {
  visibility: visible;
  transition: all 0.4s ease-in-out 0s;
  opacity: 1;
  transform: scaleY(1);
}
.team-overlay {
  position: absolute;
  visibility: hidden;
  transition: all 0.4s ease-in-out 0s;
  opacity: 0;
  transform: scaleY(0);
  height: 100%;
  top: 0;
  background: #09be51;
  margin-top: 10px;
  width: 100%;
}
.team-overlay li a i,
.team-overlay h2,
.team-overlay h3 {
  color: #fff;
}

.team-overlay > ul {
  padding-bottom: 10px;
}
.about-team-member img {
  width: 100%;
}
.about-team-member h2 {
  font-size: 18px;
  font-weight: bold;
  margin-top: 20px;
  text-transform: uppercase;
}
.about-team-member h3 {
  font-size: 14px;
  text-transform: capitalize;
}
.about-team-member li {
  display: inline-block;
}
.about-team-member li a {
  background: #ef3b29;
  height: 30px;
  width: 30px;
  display: inline-block;
  border-radius: 2px;
  margin: 0px 2px;
}
.about-team-member li i {
  color: #fff;
  margin-top: 8px;
}

/*
* ----------------------------------------------------------------------------------------
* 06.WHY CHOOSE US CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.why-us-area .intro-item {
  margin-top: 70px;
  background: #f5f5f5;
  padding: 0% 10% 12% 10%;
  text-align: center;
  line-height: 1.6;
  font-size: 14px;
  position: relative;
  z-index: 10;
  border-radius: 0 0 10px 10px;
}

.why-us-area .intro-item:hover .fa {
  background: #000;
}

.why-us-area .intro-item .fa {
  width: 110px;
  height: 110px;
  color: white;
  background: #ef3b29;
  font-size: 45px;
  padding-top: 25px;
  border-radius: 100px;
  margin-top: -40px;
  border: 10px solid #f5f5f5;
  transition: all 0.4s;
}

.why-us-area .intro-item h4 {
  font-weight: 700;
  font-size: 18px;
  color: #000;
}

.why-us-area .intro-item:hover {
  -webkit-box-shadow: 2.736px 7.518px 20px 0px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 2.736px 7.518px 20px 0px rgba(0, 0, 0, 0.14);
  -o-box-shadow: 2.736px 7.518px 20px 0px rgba(0, 0, 0, 0.14);
  box-shadow: 2.736px 7.518px 20px 0px rgba(0, 0, 0, 0.14);
  -webkit-transform: translate(0, -5px);
  -moz-transform: translate(0, -5px);
  -ms-transform: translate(0, -5px);
  -o-transform: translate(0, -5px);
  transform: translate(0, -5px);
}

/*
* ----------------------------------------------------------------------------------------
* 07.PRODUCTS CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.work {
}

.work-inner .mix {
  display: none;
}

ul.work {
  padding: 0;
  list-style: none;
  margin-top: 30px;
  margin-left: 8px;
  text-align: left;
  text-align: center;
}

ul.work li {
  display: inline-block;
  padding: 8px 12px;
  margin: 0 8px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 400;
  color: #333;
  border: 1px solid #ccc;
  cursor: pointer;
  font-size: 12px;
  letter-spacing: 3px;
}

ul.work li:hover {
  color: #fff;
  border: 1px solid #000;
  background: #000;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

ul.work li.active {
  color: #fff;
  border: 1px solid #000;
  background: #000;
}

.product-box {
  margin-top: 30px;
}

.product-box .inner-box {
  position: relative;
  display: block;
  border-radius: 0 0 10px 10px;
}

.product-box .inner-box:hover {
  -webkit-box-shadow: 2.736px 7.518px 20px 0px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 2.736px 7.518px 20px 0px rgba(0, 0, 0, 0.14);
  -o-box-shadow: 2.736px 7.518px 20px 0px rgba(0, 0, 0, 0.14);
  box-shadow: 2.736px 7.518px 20px 0px rgba(0, 0, 0, 0.14);
  -webkit-transform: translate(0, -5px);
  -moz-transform: translate(0, -5px);
  -ms-transform: translate(0, -5px);
  -o-transform: translate(0, -5px);
  transform: translate(0, -5px);
}

.product-box .image-box {
  position: relative;
  display: block;
}

.product-box.list-view .image-column,
.product-box.list-view .content-column {
  padding: 0px;
}

.product-box .image-box .image {
  margin-left: 0px;
}

.product-box .image-box img {
  position: relative;
  display: block;
  width: 100%;
}

.product-box .image-box .product-category {
  position: absolute;
  left: 0px;
  bottom: 0px;
  font-weight: 600;
  letter-spacing: 1px;
  line-height: 24px;
  padding: 6px 24px;
  text-align: center;
  color: #fff;
  font-size: 14px;
  font-family: 'Poppins', sans-serif;
  background: #ef3b29;
}

.product-box.list-view .image-box .product-category {
  right: auto;
  left: 0px;
}

.product-box .image-box .product-price {
  position: absolute;
  right: 0px;
  bottom: 0px;
  font-weight: 600;
  letter-spacing: 1px;
  line-height: 24px;
  padding: 6px 24px;
  text-align: center;
  color: #fff;
  font-size: 14px;
  font-family: 'Poppins', sans-serif;
  background: #ef3b29;
}

.product-box.list-view .image-box .product-price {
  right: auto;
  left: 0px;
}

.product-box .lower-content {
  background-color: #f5f5f5;
  position: relative;
  padding: 25px 20px;
  border-radius: 0 0 10px 10px;
}

.product-box.list-view .content-column .lower-content {
  padding-left: 30px;
}

.product-box .lower-content .product-title {
  position: relative;
  padding: 10px 0px;
  line-height: 24px;
  margin-bottom: 10px;
}

.product-box .lower-content .product-title h3 {
  font-size: 18px;
  color: #242133;
  line-height: 1.6em;
  font-weight: 500;
  margin-bottom: 3px;
}

.product-box .lower-content .product-title h3 a {
  color: #242133;
}

.product-box .lower-content .product-title h3 a:hover {
  color: #ef3b29;
}

.product-box .lower-content .product-title .location {
  color: #6a6c6d;
}

.product-box .lower-content .text-desc {
  line-height: 1.8em;
  padding: 15px 0px;
  border-bottom: 1px solid #f0f0f0;
}

.product-box .lower-content .property-specs ul {
  display: table;
  width: 100%;
  vertical-align: middle;
}

.product-box .lower-content .property-meta li {
  position: relative;
  display: table-cell;
  vertical-align: middle;
  color: #6a6c6d;
  line-height: 24px;
  font-weight: 400;
  padding: 0px 25px 0px 0px;
}

.product-box .lower-content .property-meta li:last-child {
  padding-right: 0px;
}

.product-box .lower-content .property-meta li .icon {
  position: relative;
  display: inline-block;
  line-height: 24px;
  color: #6a6c6d;
  font-weight: normal;
  font-size: 14px;
  padding-right: 5px;
}

.product-box .lower-content .property-meta li.options a {
  color: #6a6c6d;
}

.product-box .lower-content .property-meta li.options a:hover {
  color: #000;
}

.product-box .lower-content .rating-review {
  position: relative;
  line-height: 24px;
  color: #6a6c6d;
  font-size: 13px;
}

.product-box .lower-content .rating-review .ratings,
.product-box .lower-content .rating-review .rev {
  position: relative;
  display: inline-block;
}

.product-box .lower-content .rating-review .ratings .fa {
  display: inline-block;
  margin-right: 3px;
  color: #fecc00;
  font-size: 13px;
}

.product-box .lower-content .view-etails-btn {
  position: relative;
  margin-bottom: 20px;
}

.product-box .lower-content .view-etails-btn .prop-for {
  position: relative;
  top: -5px;
  float: left;
  margin-right: 25px;
}

.product-box .lower-content .view-etails-btn .link-box {
  position: relative;
  float: left;
  left: 25%;
}

.product-box .lower-content .view-etails-btn .prop-for .for {
  color: #eb6070;
  font-weight: 600;
  display: block;
}

.product-box .lower-content .view-etails-btn .prop-for .area {
  color: #242133;
  font-weight: 700;
  font-size: 16px;
  display: block;
}

.product-box .lower-content .view-etails-btn .link-box a {
  display: inline-block;
  line-height: 24px;
  padding: 9px 25px;
  background: #ef3b29;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
  color: #fff;
  border-radius: 2px;
}

.product-box .lower-content .view-etails-btn .link-box a .fa {
  padding-left: 7px;
}

.property-listing .view-all {
  position: relative;
  text-align: center;
  padding-top: 30px;
}

.products-area .product-nav {
  text-align: center;
}

.products-area ul li {
  border: 1px solid #ef3b29;
  display: inline-block;
  padding: 8px 12px;
  margin: 30px 8px 0px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 400;
  cursor: pointer;
  font-size: 12px;
  transition: all 0.4s;
}

.products-area ul li.active {
  background: #ef3b29;
}

.products-area ul li:hover {
  background: #ef3b29;
}

.products-area ul li:hover a {
  color: #fff;
}

.products-area ul li a {
  color: #000;
}

.products-area ul li.active a {
  color: #fff;
}

/*
* ----------------------------------------------------------------------------------------
* 08.FUN FACTS CSS STYLE
* ----------------------------------------------------------------------------------------
*/
.single-project-complete {
  background: #f5f5f5;
  margin-top: 50px;
  border-radius: 0 0 10px 10px;
  padding: 25px;
  text-align: center;
}

.single-project-complete:hover {
  -webkit-box-shadow: 2.736px 7.518px 20px 0px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 2.736px 7.518px 20px 0px rgba(0, 0, 0, 0.14);
  -o-box-shadow: 2.736px 7.518px 20px 0px rgba(0, 0, 0, 0.14);
  box-shadow: 2.736px 7.518px 20px 0px rgba(0, 0, 0, 0.14);
  -webkit-transform: translate(0, -5px);
  -moz-transform: translate(0, -5px);
  -ms-transform: translate(0, -5px);
  -o-transform: translate(0, -5px);
  transform: translate(0, -5px);
}

.single-project-complete span {
  color: #ef3b29;
  font-size: 50px;
}

.single-project-complete:hover .lnr::before {
  color: #fff;
}

.single-project-complete h2 {
  font-size: 20px;
  margin: 20px 0px;
  font-weight: 400;
}

/*
* ----------------------------------------------------------------------------------------
* 09.CALL TO ACTION US CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.call-to-action-area {
  padding: 100px 0px;
  background: url('./../images/bg/testi-bg.jpg');
  background-size: cover;
  position: relative;
  z-index: 1;
}

.call-to-action-area:after {
  position: absolute;
  background: rgba(0, 0, 0, 0.7);
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: '';
  z-index: -1;
}
.call-to-action-area h2 {
  color: #fff;
}
.call-to-action-area p {
  color: #fff;
}

/*
* ----------------------------------------------------------------------------------------
* 10.TESTIMONIAL CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.testimonial-area {
  background: url('./../images/bg/testi-bg.jpg');
  background-size: cover;
  position: relative;
  z-index: 1;
}

.testimonial-area:after {
  position: absolute;
  background: rgba(0, 0, 0, 0.7);
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: '';
  z-index: -1;
}

.testimonial-list {
  padding: 30px;
  margin-top: 30px;
}

.single-testimonial img {
  width: 120px;
}

.single-testimonial {
  padding: 0px 100px;
  color: #fff;
}

.single-testimonial h6 {
  margin-top: 20px;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.owl-theme .owl-controls {
  margin-top: 30px;
}

.owl-theme .owl-controls .owl-page span {
  display: block;
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  filter: Alpha(Opacity=50);
  opacity: 0.5;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=50)';
  border-radius: 50%;
  border: 1px solid #ccc;
  background: none;
}

.buyer-rating {
  padding-top: 7px;
}

.buyer-rating ul li {
  display: inline-block;
  margin-right: 4px;
}

.buyer-rating ul li a i {
  color: #fecc00;
  font-size: 16px;
}

/*
* ----------------------------------------------------------------------------------------
* 12.NEWS LETTER CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.our-news-letter {
  padding: 100px 0px;
  background: url('./../images/bg/testi-bg.jpg');
  background-size: cover;
  position: relative;
  z-index: 1;
}

.our-news-letter:after {
  position: absolute;
  background: rgba(0, 0, 0, 0.7);
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: '';
  z-index: -1;
}

.our-news-letter h2 {
  font-size: 18px;
  margin-bottom: 30px;
  text-transform: uppercase;
  letter-spacing: 3px;
  color: #fff;
}

.our-news-letter input[type='text'] {
  display: block;
  width: 35%;
  text-align: center;
  margin: 0px auto;
  border-radius: 5px;
  border: none;
  height: 50px;
  background: none;
  border-bottom: 1px solid #ccc;
  color: #fff;
}

.our-news-letter input[type='submit'] {
  margin-top: 20px;
  display: inline-block;
  color: #fff;
  background: #ef3b29;
  padding: 10px 25px;
  border: 1px solid #ef3b29;
  border-radius: 100px;
  text-transform: uppercase;
  font-size: 12px;
  width: 100px;
}

.our-news-letter input[type='submit']:hover {
  background: transparent;
  color: #fff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

/*
* ----------------------------------------------------------------------------------------
* 13.BLOG CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.blog-area {
}

.single-blog {
  margin-top: 30px;
  border-radius: 0 0 10px 10px;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background: #f5f5f5;
  padding-bottom: 30px;
}

.meta-block-container {
  position: relative;
}

.post-meta-block {
  background-color: #ef3b29;
  display: inline-block;
  position: absolute;
  padding: 5px 20px;
  bottom: 0;
  left: 0;
  right: auto;
  width: 100%;
}

.post-meta-block a {
  color: #fff;
  font-size: 14px;
  letter-spacing: 0.45px;
  line-height: 30px;
  text-transform: uppercase;
}

.post-user {
  color: #fff;
  font-size: 12px;
  display: inline-block;
  text-transform: uppercase;
  padding-left: 26px;
}
.post-user a {
  color: #fff;
  font-size: 12px;
}

.post-comment {
  display: inline-block;
}

.post-comment a {
  font-size: 12px;
  color: #fff;
  padding-left: 40px;
}

.post-date {
  display: inline-block;
}

.post-date a {
  font-size: 12px;
  color: #fff;
  padding-left: 40px;
}

.blog-description a h3 {
  color: #000;
  font-weight: 600;
  font-size: 14px;
  letter-spacing: 0.64px;
  line-height: 30px;
  text-transform: uppercase;
}

.single-blog:hover {
  -webkit-box-shadow: 2.736px 7.518px 20px 0px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 2.736px 7.518px 20px 0px rgba(0, 0, 0, 0.14);
  -o-box-shadow: 2.736px 7.518px 20px 0px rgba(0, 0, 0, 0.14);
  box-shadow: 2.736px 7.518px 20px 0px rgba(0, 0, 0, 0.14);
  -webkit-transform: translate(0, -5px);
  -moz-transform: translate(0, -5px);
  -ms-transform: translate(0, -5px);
  -o-transform: translate(0, -5px);
  transform: translate(0, -5px);
}

.blog-description a h3:hover {
  color: #ef3b29;
}

.single-blog .view-etails-btn .link-box a {
  display: inline-block;
  line-height: 24px;
  padding: 9px 25px;
  background: #ef3b29;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
  color: #fff;
  border-radius: 2px;
}

/*
* ----------------------------------------------------------------------------------------
* 14.CONTACT CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.contact-details-area {
  margin-top: 75px;
}

.single-contact-details {
  background: #f5f5f5;
  margin-bottom: 18px;
  border-radius: 0 0 10px 10px;
  padding: 10px 40px;
}

.contact-details-area .single-contact-details {
  background: #f5f5f5;
  /*padding:0% 10% 12% 10%;*/
  text-align: center;
  line-height: 1.6;
  font-size: 14px;
  position: relative;
  z-index: 10;
  border-radius: 0 0 10px 10px;
}

.contact-details-area .single-contact-details:hover .fa {
  background: #000;
}

.contact-details-area .single-contact-details .fa {
  width: 110px;
  height: 110px;
  color: white;
  background: #ef3b29;
  font-size: 45px;
  padding-top: 25px;
  border-radius: 100px;
  margin-top: -40px;
  border: 10px solid #f5f5f5;
  transition: all 0.4s;
}

.contact-details-area .single-contact-details h4 {
  font-weight: 700;
  font-size: 18px;
  color: #000;
}

.single-contact-details:hover {
  -webkit-box-shadow: 2.736px 7.518px 20px 0px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 2.736px 7.518px 20px 0px rgba(0, 0, 0, 0.14);
  -o-box-shadow: 2.736px 7.518px 20px 0px rgba(0, 0, 0, 0.14);
  box-shadow: 2.736px 7.518px 20px 0px rgba(0, 0, 0, 0.14);
  -webkit-transform: translate(0, -5px);
  -moz-transform: translate(0, -5px);
  -ms-transform: translate(0, -5px);
  -o-transform: translate(0, -5px);
  transform: translate(0, -5px);
}

.contact-form p {
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 3px;
  margin: 0;
}

.form-control {
  display: block;
  border: 0px;
  width: 100%;
  height: 45px;
  padding: 5px 0px;
  font-size: 16px;
  line-height: 1.42857143;
  color: #333;
  background-color: #fff;
  background-image: none;
  border-radius: 0px;
  box-shadow: none;
  text-indent: 10px;
  border: 1px solid rgba(51, 51, 51, 0.5);
  border-radius: 10px;
}

.form-control:focus {
  border-color: #ef3b29;
  outline: 0;
  box-shadow: none;
}

.contact-form-design-area {
  margin-top: 30px;
}

.contact-form button {
  margin-top: 20px;
  display: inline-block;
  color: #fff;
  background: #ef3b29;
  padding: 10px 25px;
  border: 1px solid #ef3b29;
  border-radius: 100px;
  text-transform: uppercase;
  font-size: 12px;
}

.contact-form button:hover {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  color: #000;
  background: transparent;
}

.success {
  background: #fff none repeat scroll 0 0;
  color: #333;
  font-weight: 700;
  padding: 20px;
  text-align: center;
}

/*
* ----------------------------------------------------------------------------------------
* 15.FOOTER CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.footer-area {
  padding: 50px 0 50px 0;
  background: #000;
}

.footer-short-desc p {
  color: #fff;
}

.footer-text h6 {
  text-transform: uppercase;
  letter-spacing: 3px;
  position: relative;
  color: #fff;
}

.footer-social-link {
  margin-top: 10px;
  margin-bottom: 20px;
}

.footer-social-link ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.footer-social-link ul li {
  display: inline-block;
  margin: 0px 10px;
}

.footer-social-link ul li a {
  display: block;
  color: #fff;
}

.footer-social-link ul li a {
  border: 1px solid #ef3b29;
  color: #fff;
  display: block;
  font-size: 20px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  width: 45px;
}

.footer-social-link ul li a:hover {
  background: transparent;
  color: rgba(255, 255, 255, 0.5);
}

/*
* ----------------------------------------------------------------------------------------
* 16.SINGLE BLOG PAGE CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.single-blog-area {
  background: #000;
  padding-top: 100px;
  padding-bottom: 50px;
}

.single-blog-heading h2 {
  color: #fff;
  text-transform: uppercase;
}

.single-blog-meta-container {
  position: relative;
}

.single-blog-details img {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.recent-single img {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.single-comment img {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.recent-post h4 {
  text-transform: uppercase;
  text-align: center;
}

.categories h4 {
  text-transform: uppercase;
  text-align: center;
}

.recent-single h4 {
  text-align: left;
}

.single-blog-heading-text h4 a {
  color: #f8f8f8;
}

.comment-section {
  margin-top: 30px;
}

.single-blog-details,
.comment-section,
.single-sidebar {
  border-radius: 3px;
  padding-top: 30px;
}

.search input {
  border: 1px solid #e3e8f0;
  box-shadow: none;
  color: #333;
  height: 50px;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding-left: 10px;
}

.single-sidebar,
.recent-single {
  margin-bottom: 10px;
}

.recent-post h4 {
  margin-bottom: -5px;
}

.recent-single a h4:hover,
.single-blog-details h3 a:hover {
  color: #000;
}

.single-blog-details > h3 {
  text-transform: uppercase;
  letter-spacing: 2px;
}

.single-blog-details p,
.single-comment p {
  text-align: left;
  line-height: 30px;
}

.single-blog-details p {
  margin-top: 20px;
  line-height: 30px;
}

.single-blog-details h4 {
  margin: 20px 0px;
}

.single-comment {
  margin-bottom: 20px;
}

.single-comment img {
  width: 120px;
}

.recent-single h4 {
  color: #333333;
}

.categories ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.categories ul li {
  margin-bottom: 10px;
  color: #333;
}

.categories ul li a {
  color: #333;
}

.categories ul li a:hover {
  color: #000;
}

.product-title .pt {
  font-size: 24px;
}

.product-title .location {
  margin-bottom: 20px;
}

.product-title p {
  text-align: left;
}

.blog-social-sharing-area {
  margin-top: 20px;
  padding: 10px 0;
  display: block;
  overflow: hidden;
}

.social-sharing-icon {
  display: block;
  text-align: left;
  width: 100%;
}

.social-sharing-icon ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

.social-sharing-icon ul li {
  margin: 0 5px 0 0;
  display: inline-block;
}

.social-sharing-icon ul li a,
.social-icon-left ul li a {
  border: 1px solid #ef3b29;
  color: #000;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  padding: 10px;
}

.social-sharing-icon ul li a:hover {
  color: #333;
}

.single-blog-heading .title-icon i {
  color: #fff;
  font-size: 30px;
  left: 0%;
  position: relative;
}

.overview {
  margin: 0 0 50px 0;
  text-align: left;
}

.listing-detail h2,
.post-detail h2 {
  border-bottom: 1px solid rgba(0, 0, 0, 0.04);
  font-size: 1.5em;
  margin: 0 0 30px 0;
  padding: 20px 0 20px 0;
}

.overview ul {
  list-style: none;
}

.overview ul li {
  border-bottom: 1px solid rgba(0, 0, 0, 0.02);
  padding: 8px 0;
}

.overview ul li strong {
  color: #000;
  font-weight: 400;
}

.overview ul li span {
  float: right;
  font-weight: 600;
}
.overview ul li:last-child {
  border-bottom: 0;
}

/*
* ----------------------------------------------------------------------------------------
* 15.PRODUCT PAGE CSS STYLE
* ----------------------------------------------------------------------------------------
*/
.products-item {
  margin-top: 0px !important;
}

/*
* ----------------------------------------------------------------------------------------
* 16.AGENTS PAGE CSS STYLE
* ----------------------------------------------------------------------------------------
*/
.agents {
  margin-bottom: 0px !important;
}

/*
* ----------------------------------------------------------------------------------------
* 17.SINGLE AGENT PAGE CSS STYLE
* ----------------------------------------------------------------------------------------
*/
.single-agent-desc {
  margin: 20px 30px;
  text-align: left;
}

.agent-contact-info li {
  margin-right: 15px;
}

.agent-contact-info li span i {
  background: #ef3b29;
  padding: 8px;
}
